package com.palacesun.engine.spy;

import com.palacesun.engine.event.JdbcEventListener;
import com.palacesun.engine.spy.option.P6OptionsRepository;

public class P6SpyFactory implements P6Factory {
   public P6LoadableOptions getOptions(P6OptionsRepository optionsRepository) {
      return new P6SpyOptions(optionsRepository);
   }

   public JdbcEventListener getJdbcEventListener() {
      return null;
   }
}
